Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2240965 - python-google-auth-2.23.2 is available
Summary: python-google-auth-2.23.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-google-auth
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alfredo Moralejo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-09-27 11:35 UTC by Upstream Release Monitoring
Modified: 2023-11-03 18:34 UTC (History)
2 users (show)

Fixed In Version: python-google-auth-2.23.2-1.el9 python-google-auth-2.23.2-1.fc37 python-google-auth-2.23.2-1.fc38 python-google-auth-2.23.3-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-11 00:38:52 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2.23.1 (#2240965) (deleted)
2023-09-27 11:35 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.23.2 (#2240965) (deleted)
2023-09-29 09:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-09-27 11:35:53 UTC
Releases retrieved: 2.23.1
Upstream release that is considered latest: 2.23.1
Current version/release in rawhide: 2.23.0-1.fc40
URL: https://github.com/googleapis/google-auth-library-python

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19853/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-google-auth

Comment 1 Upstream Release Monitoring 2023-09-27 11:35:58 UTC
Created attachment 1990810 [details]
Update to 2.23.1 (#2240965)

Comment 2 Upstream Release Monitoring 2023-09-27 11:39:58 UTC
the-new-hotness/release-monitoring.org's scratch build of python-google-auth-2.23.1-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=106785352

Comment 3 Upstream Release Monitoring 2023-09-29 09:38:23 UTC
Releases retrieved: 2.23.2
Upstream release that is considered latest: 2.23.2
Current version/release in rawhide: 2.23.0-1.fc40
URL: https://github.com/googleapis/google-auth-library-python

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19853/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-google-auth

Comment 4 Upstream Release Monitoring 2023-09-29 09:38:27 UTC
Created attachment 1991054 [details]
Update to 2.23.2 (#2240965)

Comment 5 Upstream Release Monitoring 2023-09-29 09:43:07 UTC
the-new-hotness/release-monitoring.org's scratch build of python-google-auth-2.23.2-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=106874909

Comment 6 Fedora Update System 2023-10-02 13:44:40 UTC
FEDORA-2023-2a5568e46b has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2a5568e46b

Comment 7 Fedora Update System 2023-10-02 13:44:40 UTC
FEDORA-EPEL-2023-c4fb89dc90 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-c4fb89dc90

Comment 8 Fedora Update System 2023-10-02 13:44:41 UTC
FEDORA-2023-1217e52167 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-1217e52167

Comment 9 Fedora Update System 2023-10-02 13:44:42 UTC
FEDORA-2023-16b4023b6a has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-16b4023b6a

Comment 10 Fedora Update System 2023-10-03 02:09:42 UTC
FEDORA-2023-16b4023b6a has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-16b4023b6a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-16b4023b6a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-10-03 02:30:31 UTC
FEDORA-EPEL-2023-c4fb89dc90 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-c4fb89dc90

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-10-03 03:31:40 UTC
FEDORA-2023-2a5568e46b has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2a5568e46b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2a5568e46b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2023-10-03 03:40:35 UTC
FEDORA-2023-1217e52167 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-1217e52167`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-1217e52167

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2023-10-11 00:38:52 UTC
FEDORA-EPEL-2023-c4fb89dc90 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2023-10-11 01:33:34 UTC
FEDORA-2023-16b4023b6a has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2023-10-11 01:35:50 UTC
FEDORA-2023-2a5568e46b has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2023-11-03 18:34:56 UTC
FEDORA-2023-b901398633 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.